package com.skr.mdm.authentication.user.uuid;

import org.springframework.security.core.AuthenticationException;

/**
 * @author nfq
 * @date 2021/1/29 15:22
 */
public class UuidAuthenticationException extends AuthenticationException {

    private static final long serialVersionUID = -5602561092590320699L;

    public UuidAuthenticationException(String msg) {
        super(msg);
    }
}
